Bug 1275465 - [abrt] WARNING: CPU: 0 PID: 2413 at fs/inode.c:275 drop_nlink+0x46/0x50()
[abrt] WARNING: CPU: 0 PID: 2413 at fs/inode.c:275 drop_nlink+0x46/0x50()
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:7c92612a573848c937e40a1cf9a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-26 21:25 EDT by Daniel
Modified: 2016-07-19 14:20 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:20:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (99.00 KB, text/plain)
2015-10-26 21:26 EDT, Daniel
no flags Details

  None (edit)
Description Daniel 2015-10-26 21:25:56 EDT
Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 0 PID: 2413 at fs/inode.c:275 drop_nlink+0x46/0x50()
Modules linked in: vhost_net vhost macvtap macvlan xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 rpcsec_gss_krb5 ccm fuse ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw tun toshiba_acpi sparse_keymap toshiba_haps hp_accel lis3lv02d input_polldev btusb btrtl btbcm btintel bluetooth uvcvideo videobuf2_vmalloc videobuf2_core videobuf2_memops v4l2_common videodev media intel_rapl iosf_mbi x86_pkg_temp_thermal snd_hda_codec_hdmi coretemp snd_hda_codec_realtek snd_hda_codec_generic
 kvm_intel arc4 iwldvm iTCO_wdt snd_hda_intel iTCO_vendor_support snd_hda_codec snd_hda_core kvm mac80211 snd_hwdep snd_seq snd_seq_device snd_pcm iwlwifi snd_timer thinkpad_acpi joydev cfg80211 snd soundcore mei_me mei i2c_i801 lpc_ich shpchp tpm_tis wmi rfkill binfmt_misc nfsd auth_rpcgss nfs_acl lockd grace sunrpc dm_crypt 8021q garp stp llc mrp i915 i2c_algo_bit crct10dif_pclmul drm_kms_helper crc32_pclmul crc32c_intel ghash_clmulni_intel drm serio_raw e1000e sdhci_pci sdhci mmc_core ptp pps_core video ecryptfs encrypted_keys trusted tpm
CPU: 0 PID: 2413 Comm: StreamT~ns #105 Not tainted 4.2.3-200.fc22.x86_64 #1
Hardware name: LENOVO 2350BH3/2350BH3, BIOS G1ETA8WW (2.68 ) 03/06/2015
 0000000000000000 00000000e02dfb3b ffff88013edf3c58 ffffffff8177220a
 0000000000000000 0000000000000000 ffff88013edf3c98 ffffffff8109e4a6
 ffff880100000000 ffff8803a4f900c0 ffff88013edf3d10 0000000000000000
Call Trace:
 [<ffffffff8177220a>] dump_stack+0x45/0x57
 [<ffffffff8109e4a6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e5da>] warn_slowpath_null+0x1a/0x20
 [<ffffffff81238726>] drop_nlink+0x46/0x50
 [<ffffffff812b6923>] ext4_rename+0x4c3/0x890
 [<ffffffff812b6d0d>] ext4_rename2+0x1d/0x30
 [<ffffffff8122b0ff>] vfs_rename+0x54f/0x860
 [<ffffffff8122fcb7>] SyS_rename+0x377/0x3b0
 [<ffffffff81778bee>] entry_SYSCALL_64_fastpath+0x12/0x71
Comment 1 Daniel 2015-10-26 21:26:04 EDT
Created attachment 1086691 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 14:20:47 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.